.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.008000px;}
.ws2{word-spacing:-0.001790px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.159600px;}
._1{margin-left:-4.358000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(110,135,205);}
.fc0{color:rgb(58,92,167);}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs4{font-size:117.590142px;}
.y0{bottom:91.429530px;}
.y2b{bottom:105.211329px;}
.y2a{bottom:244.818607px;}
.y29{bottom:276.578339px;}
.y28{bottom:308.338070px;}
.y27{bottom:340.097802px;}
.y26{bottom:371.857534px;}
.y25{bottom:403.617265px;}
.y24{bottom:435.376997px;}
.y15{bottom:453.875276px;}
.y23{bottom:467.136728px;}
.y14{bottom:475.378699px;}
.y13{bottom:496.882123px;}
.y22{bottom:498.896460px;}
.y12{bottom:518.385546px;}
.y21{bottom:522.550081px;}
.y11{bottom:539.888970px;}
.y20{bottom:554.309813px;}
.y10{bottom:561.392393px;}
.yf{bottom:582.895817px;}
.y1f{bottom:586.069544px;}
.ye{bottom:604.398759px;}
.y1e{bottom:617.829276px;}
.yd{bottom:625.901701px;}
.yc{bottom:647.404644px;}
.y1d{bottom:649.589007px;}
.yb{bottom:668.907586px;}
.y1c{bottom:681.348739px;}
.ya{bottom:690.410528px;}
.y1b{bottom:705.002360px;}
.y9{bottom:711.913952px;}
.y1a{bottom:728.655982px;}
.y8{bottom:733.417375px;}
.y7{bottom:754.920799px;}
.y19{bottom:760.415713px;}
.y6{bottom:776.424222px;}
.y18{bottom:784.068854px;}
.y5{bottom:797.927646px;}
.y17{bottom:807.721994px;}
.y4{bottom:819.430588px;}
.y16{bottom:839.481244px;}
.y3{bottom:840.933530px;}
.y2{bottom:888.583233px;}
.y2c{bottom:1191.833330px;}
.y1{bottom:1230.116479px;}
.h4{height:29.120000px;}
.h5{height:32.032000px;}
.h7{height:46.592000px;}
.h3{height:52.416000px;}
.h6{height:77.844674px;}
.h2{height:81.536000px;}
.h1{height:1101.164430px;}
.h0{height:1350.590604px;}
.w1{width:516.496644px;}
.w0{width:956.000000px;}
.x0{left:117.895973px;}
.x1{left:120.049540px;}
.x2{left:160.161760px;}
.x5{left:500.902616px;}
.x3{left:542.055689px;}
.x4{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.006650pt;}
.ws2{word-spacing:-0.001488pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.120114pt;}
._1{margin-left:-3.622550pt;}
.fs2{font-size:33.249651pt;}
.fs3{font-size:36.574616pt;}
.fs5{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs4{font-size:97.745781pt;}
.y0{bottom:76.000000pt;}
.y2b{bottom:87.456000pt;}
.y2a{bottom:203.503333pt;}
.y29{bottom:229.903333pt;}
.y28{bottom:256.303333pt;}
.y27{bottom:282.703333pt;}
.y26{bottom:309.103333pt;}
.y25{bottom:335.503333pt;}
.y24{bottom:361.903333pt;}
.y15{bottom:377.279867pt;}
.y23{bottom:388.303333pt;}
.y14{bottom:395.154400pt;}
.y13{bottom:413.028933pt;}
.y22{bottom:414.703333pt;}
.y12{bottom:430.903467pt;}
.y21{bottom:434.365200pt;}
.y11{bottom:448.778000pt;}
.y20{bottom:460.765200pt;}
.y10{bottom:466.652533pt;}
.yf{bottom:484.527067pt;}
.y1f{bottom:487.165200pt;}
.ye{bottom:502.401200pt;}
.y1e{bottom:513.565200pt;}
.yd{bottom:520.275333pt;}
.yc{bottom:538.149467pt;}
.y1d{bottom:539.965200pt;}
.yb{bottom:556.023600pt;}
.y1c{bottom:566.365200pt;}
.ya{bottom:573.897733pt;}
.y1b{bottom:586.027067pt;}
.y9{bottom:591.772267pt;}
.y1a{bottom:605.688933pt;}
.y8{bottom:609.646800pt;}
.y7{bottom:627.521333pt;}
.y19{bottom:632.088933pt;}
.y6{bottom:645.395867pt;}
.y18{bottom:651.750400pt;}
.y5{bottom:663.270400pt;}
.y17{bottom:671.411867pt;}
.y4{bottom:681.144533pt;}
.y16{bottom:697.811467pt;}
.y3{bottom:699.018667pt;}
.y2{bottom:738.627067pt;}
.y2c{bottom:990.701067pt;}
.y1{bottom:1022.523600pt;}
.h4{height:24.205746pt;}
.h5{height:26.626321pt;}
.h7{height:38.729194pt;}
.h3{height:43.570343pt;}
.h6{height:64.707707pt;}
.h2{height:67.776089pt;}
.h1{height:915.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:429.333333pt;}
.w0{width:794.666667pt;}
.x0{left:98.000000pt;}
.x1{left:99.790133pt;}
.x2{left:133.133067pt;}
.x5{left:416.370933pt;}
.x3{left:450.579067pt;}
.x4{left:539.690133pt;}
}
